<?php
	$event = $_SESSION['s_event'];
	
	echo "<center><h1>".decode_lng_text('IDX_LIEUX_TITLE')."</h1></center>";
	
	// insertion de l'entête du tableau
	$lien = "Lieux/index/";
	require_once(UTILITAIRES."lieux/lieux_entetes.php");

	// lecture d'un tableau des pays dont les lignes sont déjà prêtes pour être affichées
	foreach ($_SESSION['s_Ligne_Pays'] as $k => $Ligne_Pays) {
		echo $Ligne_Pays;
	}

?>